GLISTEN - Bug #5174

some fields are coming up on this page | don't know where the value is coming from because no
field for post properties in this name, For eg (Living area, Floor Area, and Land Area)

11/14/2022 01:46 PM - Mohd Irfan

Status: Closed Start date: 11/14/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

some fields are coming up on this page | don't know where the value is coming from because no field for post properties in this
name, For eg (Living area, Floor Area, and Land Area)

Please discuss with dharmveer sir which fields values should be seen on the manage property page

2. Amenities name does not show in full on this page

3. Office on rent --> Student pg --> independent home --> Type of property These fields are different so please according to the type
of property should value is shown on manage property page

See attached screenshot:
History

#1 - 11/18/2022 12:02 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/21/2022 07:20 PM - Mohd Irfan

- File clipboard-202211211920-paw4m.png added
- Status changed from Resolved to Reopened
Reopened for
clipboard-202211211920-paw4m.png

#3 - 11/25/2022 06:04 PM - Sunny raj

- Status changed from Reopened to Resolved

#4 - 11/28/2022 12:20 PM - Mohd Irfan
- File clipboard-202211281220-etgpw.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
Files

clipboard-202211141315-0ja7g.png 114 KB 11/14/2022 Mohd Irfan

clipboard-202211141337-fhzw1.png 81 KB 11/14/2022 Mohd Irfan

clipboard-202211211920-paw4m.png 147 KB 11/21/2022 Mohd Irfan
04/03/2025 3/3


http://www.tcpdf.org

